Board index » delphi » How to run a Delphi 3/Interbase program on a machine with Delphi 2.0

How to run a Delphi 3/Interbase program on a machine with Delphi 2.0

I have a (Windows NT) machine with Delphi 2.0 installed. A couple of
student wrote a program with Delphi 3.0 using Interbase, that I want to run
on this machine. But it complains that the BDE version is not compatible.
Is it possible to install some files so that this program works and also
Delphi 2.0 programs continue working? And if so, how?
--
Piet van Oostrum <p...@cs.ruu.nl>
URL: http://www.cs.ruu.nl/~piet [PGP]
Private email: Piet.van.Oost...@pi.net

 

Re:How to run a Delphi 3/Interbase program on a machine with Delphi 2.0


Quote
Piet van Oostrum wrote:
> I have a (Windows NT) machine with Delphi 2.0 installed. A couple of
> student wrote a program with Delphi 3.0 using Interbase, that I want
> to run
> on this machine. But it complains that the BDE version is not
> compatible.
> Is it possible to install some files so that this program works and
> also
> Delphi 2.0 programs continue working? And if so, how?

Did you try to install the latest version of the BDE ?
I think i should work for D3.x and older.

Aage J.

Other Threads